Subject: Re: [2.6 patch] net/netlink/af_netlink.c: possible cleanups

From: "David S. Miller" <[email-masked]>
Date: Mon, 27 Dec 2004 19:08:16 -0800

On 15 Dec 2004 09:07:03 -0500
jamal <[email-masked]> wrote:

> I think this should be left alone for now; what we need to do is
> deprecate NETLINK_DEV incase someone is still using it.
> Else we could get rid of it totaly including what Adrian is deleting
> below. Any users of NETLINK_DEV? Maybe deleting the feature will get
> someone whining? ;->

While I agree we should probably just kill NETLINK_DEV now
and don't look back, I have applied Adrian's patch for
the time being.